﻿.profile {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 2000;
    font-size: 12px;
    font-weight: 600;
    color: rgb(129, 129, 255);
}

.sandwich {
    cursor: pointer;
}

.profile-menu {
    display: none;
    max-width: 200px;
    border: 1px solid blue;
    border-radius: 15px;
    padding: 10px;
    background-color: rgba(239, 239, 239, 0.8);
}

.profile-menu__items {
    padding: 0;
    margin: 0;
    list-style: none;
}

.profile-menu__item:not(:last-child) {
    margin-bottom: 8px;
}
